<bugID>1366860<Summary>Add 64-bit minimum memory requirement check in stub installer</Summary><Description>We had a stub installer check for a 64-bit minimum memory requirement before. We should resurrect that.

For now the minimum can just be 2 GB, which covers 99% of Win64 OS users (because 2 GB is Microsoft's minimum memory requirement for Win64 OS itself). If we need to add a 4 GB requirement later, it will be easier to change "2" to "4" than to uplift all the stub installer code to check memory.</Description></bugID>